--- !ditz.rubyforge.org,2008-03-06/issue 
title: Consider whether (and perhaps how) fixed point might be implemented.
desc: ""
type: :task
component: libale
release: 
reporter: David Hilvert <dhilvert@auricle.dyndns.org>
status: :unstarted
disposition: 
creation_time: 2009-02-21 21:14:56.248200 Z
references: []

id: 96a58aebd6944c70c59ed751bd4c1e3d8191dfa8
log_events: 
- - 2009-02-21 21:14:56.945107 Z
  - David Hilvert <dhilvert@auricle.dyndns.org>
  - created
  - ""
git_branch: 
